body,#logobox,#logo,#careerlogo,.bluesquare,.navbar {
margin: 0px;
padding: 0px;
border: 0px;
}

body {
width: 100%;
font-size: 100%;
}

h1,h2,h3,h4,p {
margin: 0px;
padding: 0px;
border: 0px;
}

img { border: 0px; }

#logobox {
position: fixed;
top: 0px;
width: 100%;
background-color: #000000;
overflow: hidden;
z-index: 100;
}

#logo {
float: left;
color: #ffffff;
font-size: 2.25em;
font-family: verdana;
font-weight: 900;
}

.bluesquare {
background-color: #3399CC;
color: #ffffff;
padding: 0px 0px 0px 4px;
}

p {
font-family: verdana;
font-size: 0.875em;
line-height: 160%;
text-align: left;
}

.navbar {
float: right;
background-color: #000000;
overflow: hidden;
}

.navbar p {
font-family: verdana;
font-weight: bold;
font-size: 1.2em;
line-height: 1.2em;
color: #ffffff;
text-align: center;
padding-top: 0.6em;
padding-right: 6px;
padding-bottom: 0em;
padding-left: 6px;
}

.navbar a { color: #ffffff; }
.navbar a:visited { color: #ffffff; }

.fbar {
width: 23%;
padding: 0px;
border: 0px;
margin-top: 1%;
margin-bottom: 0px;
margin-left: 1%;
margin-right: 1%;
float: left;
}

.fbox {
width: 100%;
height: 100px;
padding: 0px;
border: 0px;
margin: 0px;
}

.fline {
clear: left;
background: #cccccc;
margin-bottom: 3%;
}

h4 {
font-family: verdana;
font-size: 0.8em;
color: #000000;
padding: 0px;
padding-top: 2%;
padding-bottom: 2%;
margin: 0px;
border: 0px;
}

#outerbox {
width: 950px;
margin-left: auto;
margin-right: auto;
margin-top: 2%;
}

#sidebar {
display: block;
width: 300px;
float: right;
}

.adbanner {
background-color: #eeeeee;
text-align: center;
margin: 0px;
border: 0px;
padding: 0px;
padding: 0.5%;
padding-top: 50px;
}

.adbannerbottom {
background-color: #eeeeee;
text-align: center;
margin: 0px;
border: 0px;
padding: 0px;
padding: 0.5%;
}

.adbanner img {
margin: 0px;
padding: 0px;
border: 0px;
vertical-align: top;
}

#adbanner1b {display: none;}
#adbanner1c {display: none;}

#adbanner2b {display: none;}
#adbanner2c {display: none;}


#adbox0a {
display: block;
margin-bottom: 10%;
}

#adbox1a {
display: block;
margin-bottom: 10%;
}

#adbox2a {
display: block;
margin-bottom: 10%;
}

#adbox3a {
display: block;
margin-bottom: 10%;
}

#adbox0b {display: none;}
#adbox1b {display: none;}
#adbox2b {display: none;}
#adbox3b {display: none;}


.adboxfull {
display: block;
margin-bottom: 10%;
}

.adboxhalf {display: none;}
.adboxmiddle {display: none;}


#content {
width: 640px;
}

#loader {
font-family: verdana;
font-size: 1em;
margin-bottom: 50px;
padding: 0px;
border: 0px;
}

h2 {
font-family: 'Lato', verdana;
font-size: 1.9em;
padding-top: 0.2em;
}

h3 {
font-family: 'Lato', verdana;
font-size: 1em;
margin-bottom: 0.7em;
}

a {
color: #003366;
text-decoration: none;
}

a:visited {color: #003366;}

.storydate {font-style: italic;}

#careerlogo {
color: #ffffff;
background-color: #000000;
font-family: verdana;
font-size: 1.25em;
overflow: hidden;
}

.career {
font-size: 0.8em;
margin-top: 3%;
line-height: 130%;
clear: both;
}

.imgright { 
float: right;
vertical-align: text-top;
margin-left: 10px;
margin-right: 0px;
margin-bottom: 1px;
margin-top: 0px;
padding: 0px;
}


#sublink2 {display: none;}

.sublink {
font-family: verdana;
font-size: 1.25em;
background-color: #eeeeee;
margin-bottom: 10%;
}


#twitbox {margin-bottom: 10%;}

#twitter ul {
list-style: none;
padding: 0px;
margin: 0px;
border: 0px;
}

#twitter ul li {
font-family: verdana;
font-size: 0.9em;
line-height: 120%;
padding: 0px;
margin: 0px;
border: 0px;
margin-bottom: 3%;
}

#twitter ul li small {
display: block;
font-style: italic;
line-height: 0%;
padding: 0px;
margin: 0px;
border: 0px;
}



.picsmall {
float: left;
vertical-align: text-top;
width: 150px;
height: 150px;
margin: 0px;
padding: 0px;
}


.nextstory { min-height: 80px; }

.nextpic {
float: left;
vertical-align: text-top;
width: 70px;
height: 70px;
margin: 0px;
padding: 0px;
margin-right: 10px;
}


.storybox {
min-height: 160px;
margin: 0px;
margin-left: 160px;
margin-top: -4px;
padding: 0px;
border: 0px;
}

hr {
clear: left;
background: #ffffff;
height: 1px;
border: 0px;
margin-top: 8px;
margin-bottom: 8px;
padding: 0px;
}

.getmore {
width: 660px;
margin: 1% auto 3% auto;
background-color: #eeeeee;
border: 1px solid #888888;
font-family: verdana;
font-size: 1em;
padding: 0.5%;
}





@media (min-width: 800px) and (max-width: 1100px) {
#outerbox {width: 760px;}
#sidebar {display: block; width: 160px;}
#adbox0a {display: none;}
#adbox1a {display: none;}
#adbox2a {display: none;}
#adbox3a {display: none;}
#adbox0b {display: block; margin-bottom: 50px;}
#adbox1b {display: block; margin-bottom: 50px;}
#adbox2b {display: block; margin-bottom: 50px;}
#adbox3b {display: block; margin-bottom: 50px;}
.adboxfull {display: none;}
.adboxhalf {display: block; margin-bottom: 50px;}
#sublink1 {display: none;}
#sublink2 {display: block;}
#twitbox {display: none;}
#content {width: 560px;}
.career {font-size: 0.85em; margin: 0px; padding-top: 12px; padding-bottom: 12px; border-bottom: 1px #bbbbbb solid;}
.careerbody {display: none;}
.career img {float: none; margin: 4px 0px 0px 0px;}
.getmore {width: 560px;}
.nextstory {min-height: 0;}
.nextpic {display: none;}
}


@media (min-width: 620px) and (max-width: 799px) {
#outerbox {width: 560px;}
#sidebar {display: none;}
#adbanner1a {display: none;}
#adbanner1b {display: block;}
#adbanner2a {display: none;}
#adbanner2b {display: block;}
#content {width: auto;}
.fbox {display: none;}
.getmore {width: 100%;}
}


@media (min-width: 490px) and (max-width: 619px) {
#logo {font-size: 1.9em;}
.navbar p {font-size: 1.3em; padding-top: 0.5em;}
#outerbox {width: auto; margin-left: 5%; margin-right: 5%;}
#sidebar {display: none;}
#adbanner1a {display: none;}
#adbanner1b {display: block;}
#adbanner2a {display: none;}
#adbanner2b {display: block;}
.adboxmiddle {display: block; margin-bottom: 10%; width: 100%; text-align: center;}
#content {width: auto;}
.fbox {display: none;}
.getmore {width: 100%;}
h2 {font-size: 1.6em;}
p {font-size: 0.9em;}
.picsmall {width: 70px; height: 70px;}
.storybox {min-height: 80px; margin-left: 80px;}
.relateddate {display: none;}
}



@media (max-width: 489px) {
#logo {font-size: 1.5em;}
.navbar p {font-size: 1em; padding-top: 0.4em; font-weight: normal;}
#outerbox {width: auto; margin-left: 3%; margin-right: 3%; margin-top: 5%;}
#sidebar {display: none;}
#adbanner1a {display: none;}
#adbanner1b {display: none;}
#adbanner1c {display: block; padding-top: 34px;}
#adbanner2a {display: none;}
#adbanner2b {display: none;}
#adbanner2c {display: block; padding-top: 34px;}
.adboxmiddle {display: block; margin-bottom: 10%; width: 100%; text-align: center;}
#content {width: auto;}
.fbar {display: none;}
.getmore {width: 100%;}
.hed {font-size: 1.3em;}
p {font-size: 0.9em; text-align: left;}
.getmore {display: block; width: 90%; margin: 30px auto 30px auto;}
.fline {background: #ffffff;}
.picsmall {width: 50px; height: 50px;}
.storybox {min-height: 60px; margin-left: 60px;}
.relateddate {display: none;}
}

